
Figure - Bug #114111
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】图库、视频小窗播放视频时，顶部的图库配置条与小窗顶部导航栏重合
2022-11-23 15:11 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-22

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version: MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211230319

Resolution: FIXED Degrated: --

Severity: Critical Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212090644

Reproducibility: Every time Fixed Version: 2022-12-09

Test Type: IT Root cause: 代码逻辑问题 图库小窗全屏应用 需要特殊处理

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开视频小窗

2、播放视频

3、单机正在播放的视频唤出图库配置条

【预期结果】

3、图库配置条在小窗导航栏下方

【实际结果】

3、顶部的图库配置条与小窗顶部导航栏重合

【复现率】

5/5

History

#1 - 2022-11-28 09:44 - DL FW-张挽强

- Status changed from New to ASSIGNED

UI问题 依赖屏幕 投屏软件与屏幕显示不一致

#2 - 2022-11-30 15:32 - CDTS_TEST 王成

- Priority changed from Normal to High

- Severity changed from Normal to Critical

#3 - 2022-12-08 11:19 - CDTS-TEST 周婷

- Target version set to MCE_V4.0update_20221215(原VC1_FSE_Vdec1219)

#4 - 2022-12-08 14:51 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

2025-07-04 1/2



168187 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jian.hao@thundersoft.com

AF:MultiWindow:The top configuration bar coincides with the navigation bar1.Modify LayoutChange-Id:

I18f9fa91976cacdebdad15c0f18e8086c2d516a6TC-RID: 1201-0204601IssueID: TS-R-BUG-114111

#5 - 2022-12-08 14:53 - DL FW-张挽强

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from DL FW-张挽强 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-12-09

- Root cause set to 代码逻辑问题 图库小窗全屏应用 需要特殊处理

#6 - 2022-12-09 10:54 - CD TEST-方永红

- File Phone-STS40X190122 2022-12-09 10-52-57.mp4 added

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212090644

12.9 验证通过

#7 - 2022-12-09 10:58 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

1123.png 87.7 KB 2022-11-23 CD TEST-方永红

Phone-STS40X190122 2022-12-09 10-52-57.mp4 31.8 MB 2022-12-09 CD TEST-方永红

2025-07-04 2/2


